<?xml version="1.0" encoding="UTF-8"?>

<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->
<resources xmlns:android="http://schemas.android.com/apk/res/android" xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">  
    <string name="app_name" msgid="1928079047368929634">"Galerie"</string>  
    <string name="gadget_title" msgid="259405922673466798">"Ramă foto"</string>  
    <string name="details_ms" msgid="940634969189855292">"%1$02d:%2$02d"</string>  
    <string name="details_hms" msgid="3215779248094151255">"%1$d:%2$02d:%3$02d"</string>  
    <string name="movie_view_label" msgid="3526526872644898229">"Player video"</string>  
    <string name="loading_video" msgid="4013492720121891585">"Se încarcă videoclipul..."</string>  
    <string name="loading_image" msgid="1200894415793838191">"Se încarcă imaginea..."</string>  
    <string name="loading_account" msgid="928195413034552034">"Contul se încarcă..."</string>  
    <string name="resume_playing_title" msgid="8996677350649355013">"Reluaţi videoclipul"</string>  
    <string name="resume_playing_message" msgid="5184414518126703481">"Reluaţi redarea de la %s?"</string>  
    <string name="resume_playing_resume" msgid="3847915469173852416">"Reluaţi redarea"</string>  
    <string name="loading" msgid="7038208555304563571">"Se încarcă..."</string>  
    <string name="fail_to_load" msgid="8394392853646664505">"Nu s-au putut încărca"</string>  
    <string name="no_thumbnail" msgid="284723185546429750">"Nu există o miniatură"</string>  
    <string name="resume_playing_restart" msgid="5471008499835769292">"Începeţi din nou"</string>  
    <string name="crop_save_text" msgid="4972430481677741184">"Decupaţi"</string>  
    <string name="multiface_crop_help" msgid="2554690102655855657">"Atingeţi o faţă pentru a începe."</string>  
    <string name="saving_image" msgid="7270334453636349407">"Se salvează fotografia..."</string>  
    <string name="save_error" msgid="6857408774183654970">"Imaginea decupată nu s-a putut salva."</string>  
    <string name="crop_label" msgid="521114301871349328">"Decupaţi fotografia"</string>  
    <string name="select_image" msgid="7841406150484742140">"Selectaţi fotografie"</string>  
    <string name="select_video" msgid="4859510992798615076">"Selectaţi videoclip"</string>  
    <string name="select_item" msgid="2816923896202086390">"Selectaţi un element"</string>  
    <string name="select_album" msgid="1557063764849434077">"Selectaţi un album"</string>  
    <string name="select_group" msgid="6744208543323307114">"Selectaţi un grup"</string>  
    <string name="set_image" msgid="2331476809308010401">"Setaţi fotografia ca"</string>  
    <string name="wallpaper" msgid="140165383777262070">"Se setează imaginea de fundal..."</string>  
    <string name="camera_setas_wallpaper" msgid="797463183863414289">"Imagine de fundal"</string>  
    <string name="delete" msgid="2839695998251824487">"Ştergeţi"</string>  
    <string name="confirm_delete" msgid="7358770022173660511">"Ştergeţi"</string>  
    <string name="cancel" msgid="3637516880917356226">"Anulaţi"</string>  
    <string name="share" msgid="3619042788254195341">"Distribuiţi"</string>  
    <string name="select_all" msgid="3403283025220282175">"Selectaţi-le pe toate"</string>  
    <string name="deselect_all" msgid="5758897506061723684">"Deselectaţi-le pe toate"</string>  
    <string name="slideshow" msgid="4355906903247112975">"Prezentare"</string>  
    <string name="details" msgid="8415120088556445230">"Detalii"</string>  
    <string name="details_title" msgid="2611396603977441273">"%1$d din %2$d (de) elemente:"</string>  
    <string name="close" msgid="5585646033158453043">"Închideţi"</string>  
    <string name="switch_to_camera" msgid="7280111806675169992">"Comutaţi la Camera foto"</string>  
    <plurals name="number_of_items_selected"> 
        <item quantity="zero" msgid="2142579311530586258">"%1$d selectate"</item>  
        <item quantity="one" msgid="2478365152745637768">"%1$d selectat"</item>  
        <item quantity="other" msgid="754722656147810487">"%1$d selectate"</item> 
    </plurals>  
    <plurals name="number_of_albums_selected"> 
        <item quantity="zero" msgid="749292746814788132">"%1$d selectate"</item>  
        <item quantity="one" msgid="6184377003099987825">"%1$d selectat"</item>  
        <item quantity="other" msgid="53105607141906130">"%1$d selectate"</item> 
    </plurals>  
    <plurals name="number_of_groups_selected"> 
        <item quantity="zero" msgid="3466388370310869238">"%1$d selectate"</item>  
        <item quantity="one" msgid="5030162638216034260">"%1$d selectat"</item>  
        <item quantity="other" msgid="3512041363942842738">"%1$d selectate"</item> 
    </plurals>  
    <string name="show_on_map" msgid="6157544221201750980">"Afişaţi pe hartă"</string>  
    <string name="rotate_left" msgid="5888273317282539839">"Rotiţi spre stânga"</string>  
    <string name="rotate_right" msgid="6776325835923384839">"Rotiţi spre dreapta"</string>  
    <string name="no_such_item" msgid="5315144556325243400">"Elementul nu a putut fi găsit."</string>  
    <string name="edit" msgid="1502273844748580847">"Editaţi"</string>  
    <string name="activity_not_found" msgid="5619154886080878023">"Nu există aplic. dispon. pt. a finaliza acţiunea."</string>  
    <string name="process_caching_requests" msgid="8722939570307386071">"Se proces. solicit. de stocare în memoria cache"</string>  
    <string name="caching_label" msgid="4521059045896269095">"Mem. cache..."</string>  
    <string name="crop_action" msgid="3427470284074377001">"Decupaţi"</string>  
    <string name="set_as" msgid="3636764710790507868">"Setaţi ca"</string>  
    <string name="video_err" msgid="7003051631792271009">"Nu se poate reda videoclipul."</string>  
    <string name="group_by_location" msgid="316641628989023253">"După locaţie"</string>  
    <string name="group_by_time" msgid="9046168567717963573">"După dată"</string>  
    <string name="group_by_tags" msgid="3568731317210676160">"După etichete"</string>  
    <string name="group_by_faces" msgid="1566351636227274906">"În funcţie de persoane"</string>  
    <string name="group_by_album" msgid="1532818636053818958">"După album"</string>  
    <string name="group_by_size" msgid="153766174950394155">"În funcţie de dimensiune"</string>  
    <string name="untagged" msgid="7281481064509590402">"Neetichetate"</string>  
    <string name="no_location" msgid="4043624857489331676">"Fără locaţie"</string>  
    <string name="no_connectivity" msgid="7164037617297293668">"Unele locaţii nu au putut fi identificate din cauza unor probleme de reţea."</string>  
    <string name="sync_album_error" msgid="2218733298953719785">"Descărcarea fotografiilor din acest album a eşuat. Încercaţi din nou mai târziu."</string>  
    <string name="sync_album_set_error" msgid="9016732535181154028">"Descărcarea listei de albume a eşuat. Încercaţi din nou mai târziu."</string>  
    <string name="show_images_only" msgid="7263218480867672653">"Numai imagini"</string>  
    <string name="show_videos_only" msgid="3850394623678871697">"Numai videoclipuri"</string>  
    <string name="show_all" msgid="4780647751652596980">"Imagini şi videoclipuri"</string>  
    <string name="appwidget_title" msgid="6410561146863700411">"Galerie foto"</string>  
    <string name="appwidget_empty_text" msgid="1228925628357366957">"Nicio fotografie."</string>  
    <string name="crop_saved" msgid="1062612625032731770">"Imaginea decupată a fost salvată la Descărcări."</string>  
    <string name="crop_not_saved" msgid="3400773981839556">"Imaginea decupată nu a fost salvată."</string>  
    <string name="no_albums_alert" msgid="4111744447491690896">"Nu există albume disponibile."</string>  
    <string name="empty_album" msgid="4542880442593595494">"Nu există imagini/videoclipuri disponibile."</string>  
    <string name="picasa_posts" msgid="1497721615718760613">"Postări"</string>  
    <string name="make_available_offline" msgid="5157950985488297112">"Faceţi-le disponibile offline"</string>  
    <string name="sync_picasa_albums" msgid="8522572542111169872">"Actualizaţi"</string>  
    <string name="done" msgid="217672440064436595">"Terminat"</string>  
    <string name="sequence_in_set" msgid="7235465319919457488">"%1$d din %2$d (de) elemente:"</string>  
    <string name="title" msgid="7622928349908052569">"Titlu"</string>  
    <string name="description" msgid="3016729318096557520">"Descriere"</string>  
    <string name="time" msgid="1367953006052876956">"Oră"</string>  
    <string name="location" msgid="3432705876921618314">"Locaţie"</string>  
    <string name="path" msgid="4725740395885105824">"Cale"</string>  
    <string name="width" msgid="9215847239714321097">"Lăţime"</string>  
    <string name="height" msgid="3648885449443787772">"Înălţime"</string>  
    <string name="orientation" msgid="4958327983165245513">"Orientare"</string>  
    <string name="duration" msgid="8160058911218541616">"Durată"</string>  
    <string name="mimetype" msgid="8024168704337990470">"Tip MIME"</string>  
    <string name="file_size" msgid="8486169301588318915">"Dimens. fişier"</string>  
    <string name="maker" msgid="7921835498034236197">"Producător"</string>  
    <string name="model" msgid="8240207064064337366">"Model"</string>  
    <string name="flash" msgid="2816779031261147723">"Bliţ"</string>  
    <string name="aperture" msgid="5920657630303915195">"Diafragmă"</string>  
    <string name="focal_length" msgid="1291383769749877010">"Dist. focală"</string>  
    <string name="white_balance" msgid="1582509289994216078">"Balanţă de alb"</string>  
    <string name="exposure_time" msgid="3990163680281058826">"Timp expunere"</string>  
    <string name="iso" msgid="5028296664327335940">"ISO"</string>  
    <string name="unit_mm" msgid="1125768433254329136">"mm"</string>  
    <string name="manual" msgid="6608905477477607865">"Manual"</string>  
    <string name="auto" msgid="4296941368722892821">"Auto"</string>  
    <string name="flash_on" msgid="7891556231891837284">"Bliţ activat"</string>  
    <string name="flash_off" msgid="1445443413822680010">"Fără bliţ"</string>  
    <plurals name="make_albums_available_offline"> 
        <item quantity="one" msgid="2171596356101611086">"Se face disponibil offline albumul."</item>  
        <item quantity="other" msgid="4948604338155959389">"Se fac disponibile offline albumele"</item> 
    </plurals>  
    <string name="try_to_set_local_album_available_offline" msgid="2184754031896160755">"Acest element este stocat local şi disponibil offline."</string>  
    <string name="set_label_all_albums" msgid="4581863582996336783">"Toate albumele"</string>  
    <string name="set_label_local_albums" msgid="6698133661656266702">"Albume locale"</string>  
    <string name="set_label_mtp_devices" msgid="1283513183744896368">"Dispozitive MTP"</string>  
    <string name="set_label_picasa_albums" msgid="5356258354953935895">"Albume Picasa"</string>  
    <string name="free_space_format" msgid="8766337315709161215">"Spaţiu liber: 
        <xliff:g id="BYTES">%s</xliff:g>"
    </string>  
    <string name="size_below" msgid="2074956730721942260">" 
        <xliff:g id="SIZE">%1$s</xliff:g> sau mai puţin"
    </string>  
    <string name="size_above" msgid="5324398253474104087">" 
        <xliff:g id="SIZE">%1$s</xliff:g> sau mai mult"
    </string>  
    <string name="size_between" msgid="8779660840898917208">"Între 
        <xliff:g id="MIN_SIZE">%1$s</xliff:g> şi 
        <xliff:g id="MAX_SIZE">%2$s</xliff:g>"
    </string>  
    <string name="Import" msgid="3985447518557474672">"Importaţi"</string>  
    <string name="import_complete" msgid="3875040287486199999">"Import finalizat"</string>  
    <string name="import_fail" msgid="8497942380703298808">"Import eşuat"</string>  
    <string name="camera_connected" msgid="916021826223448591">"Camera foto conectată."</string>  
    <string name="camera_disconnected" msgid="2100559901676329496">"Camera foto deconectată."</string>  
    <string name="click_import" msgid="6407959065464291972">"Atingeţi aici pentru import"</string>  
    <string name="widget_type_album" msgid="6013045393140135468">"Alegeţi un album"</string>  
    <string name="widget_type_shuffle" msgid="8594622705019763768">"Redaţi aleatoriu toate imag."</string>  
    <string name="widget_type_photo" msgid="6267065337367795355">"Alegeţi o imagine"</string>  
    <string name="widget_type" msgid="1364653978966343448">"Alegeţi imagini"</string>  
    <string name="slideshow_dream_name" msgid="6915963319933437083">"Slideshow"</string>  
    <string name="albums" msgid="7320787705180057947">"Albume"</string>  
    <string name="times" msgid="2023033894889499219">"Ore"</string>  
    <string name="locations" msgid="6649297994083130305">"Locaţii"</string>  
    <string name="people" msgid="4114003823747292747">"Persoane"</string>  
    <string name="tags" msgid="5539648765482935955">"Etichete"</string>  
    <string name="group_by" msgid="4308299657902209357">"Grupaţi după"</string>  
    <string name="settings" msgid="1534847740615665736">"Setări"</string>  
    <string name="add_account" msgid="4271217504968243974">"Adăugaţi un cont"</string>  
    <string name="camera_print">Tipărire</string>  
    <string name="no_way_to_print">Nicio aplicație disponibilă pentru a tipări fișierul/fișierele.</string>  
    <string name="printFile">Tipărire fișier via</string>  
    <string name="proxy_host">Gazdă</string>  
    <string name="proxy_port">Port</string>  
    <string name="apn_settings">Nume puncte acces</string>  
    <string name="rtsp_proxy_settings">"Setări RTSP Proxy"</string>  
    <string name="rtsp_proxy_settings_summary">"Setare și gestionare setări RTSP proxy"</string>  
    <string name="enable_rtsp_proxy">"Activare RTSP proxy"</string>  
    <string name="enable_rtsp_proxy_summary">"Activare/dezactivare RTSP proxy"</string>  
    <string name="http_proxy_settings">"Setări HTTP Proxy"</string>  
    <string name="http_proxy_settings_summary">"Setare și gestionare setări HTTP proxy"</string>  
    <string name="enable_http_proxy">"Activare HTTP proxy"</string>  
    <string name="enable_http_proxy_summary">"Activare/dezactivare HTTP proxy"</string>  
    <string name="apn_settings_summary">"SIM curent: %1$s\nAPN curent: %2$s"</string>  
    <string name="apn_settings_not_valid">"Conectivitatea de date a SIM-ului este închisă, nu se poate seta APN"</string>  
    <string name="udp_port_settings">"Interval port RTP/RTCP"</string>  
    <string name="udp_port_settings_summary">"Setare număr max și min port"</string>  
    <string name="max_udp_port">"Număr max port"</string>  
    <string name="min_udp_port">"Număr min port"</string>  
    <string name="server_timeout_title">"Temporizare server"</string>  
    <string name="server_timeout_message">"Vă reconectați la server pentru a reda videoclipul?"</string>  
    <string name="input_url">"URL de intrare"</string>  
    <string name="streaming_settings">"Setări streaming"</string>  
    <string name="VideoView_info_text_video_not_supported">"Videoclipul nu este suportat."</string>  
    <string name="VideoView_error_text_cannot_connect_retry">"Conexiune nereuşită, încercare de reconectare %1$d..."</string>  
    <string name="stop">"Stop"</string>  
    <string name="loop">"Buclă"</string>  
    <string name="single">"O dată"</string>  
    <string name="no_storage_title">Fără stocare</string>  
    <string name="no_storage_message">Introduceţi o cartelă SD</string>  
    <string name="load_image_fail">Încărcare imagine nereuşită</string>  
    <string name="bookmark_add">"Adăugare marcaj în document"</string>  
    <string name="bookmark_display">"Afişare marcaje în document"</string>  
    <string name="bookmark_empty">"Niciun marcaj în document"</string>  
    <string name="bookmark_exist">"Marcaj în document identic în istoric"</string>  
    <string name="bookmark_add_success">"Reuşită adăugare marcaj în document"</string>  
    <string name="bookmark_list">"Marcaje în document"</string>  
    <string name="bookmark_title">"Titlu"</string>  
    <string name="bookmark_location">"Locaţie"</string>  
    <string name="http_buffer_size">"Dimensiune tampon HTTP"</string>  
    <string name="http_buffer_size_summary">"Setare dimensiune tampon HTTP pentru redare în flux"</string>  
    <string name="http_buffer_size_text">"Dimensiune tampon HTTP curent: %1$d(s)"</string>  
    <string name="rtsp_buffer_size">"Dimensiune tampon RTSP"</string>  
    <string name="rtsp_buffer_size_summary">"Setare dimensiune tampon RTSP pentru redare în flux"</string>  
    <string name="rtsp_buffer_size_text">"Dimensiune tampon RTSP curent: %1$d(s)"</string>  
    <string name="buffer_size_tip">"Interval de valori valabile: %1$d - %2$d (de) secunde"</string>  
    <string name="media_detail">"Detalii conţinut media"</string>  
    <string name="detail_title">"Titlu: %1$s"</string>  
    <string name="detail_copyright">"Drept de autor: %1$s"</string>  
    <string name="detail_session">"Informaţii sesiune: %1$s"</string>  
    <string name="stereo">"Stereo"</string>  
    <string name="single_track">"Piesă unică"</string>  
    <string name="delete_all">"Ştergere totală"</string>  
    <string name="default_title">"Titlu implicit"</string>  
    <string name="next">"Următorul"</string>  
    <string name="previous">"Anteriorul"</string>

    <string name="stereo3d_preview_button_set">"Setaţi"</string>  
    <string name="mav_firstRunTitle">Cum se vizualizează o imagine cu mai multe unghiuri</string>  
    <string name="mav_firstRunText">Glisaţi la stânga sau la dreapta pentru a vizualiza o imagine cu mai multe unghiuri</string>  
    <string name="stereo3d_album_name">Conţinut 3D</string>  
    <string name="stereo3d_mode_switchto_2d">Comutare la modul 2D</string>  
    <string name="stereo3d_mode_switchto_3d">Comutare la modul 3D</string>  
    <string name="stereo3d_convert2d_dialog_title">Conversie la 2D</string>  
    <string name="stereo3d_convert2d_dialog_text">\"<xliff:g id="operation">%s</xliff:g>\" nu se acceptă pentru imagini 3D. Se va face conversie la 2D.</string>  
    <string name="stereo3d_convert2d_progress_text">Se face conversie la 2D...</string>  
    <string name="stereo3d_pan_firstrun_title">Cum se vizualizează o imagine panoramică 3D</string>  
    <string name="stereo3d_pan_firstrun_text">Glisaţi la stânga sau la dreapta pentru a vizualiza o imagine panoramică 3D.</string>  
    <string name="stereo3d_share_convert_text_single">Aceasta este o imagine 3D. Pentru a continua partajarea, se va face conversia acesteia la 2D.</string>  
    <string name="stereo3d_share_convert_text_multiple">Imaginile selectate includ imagini 3D. Pentru a continua partajarea, se va face conversia acestora la 2D.</string>  
    <string name="stereo3d_share_dialog_title">Partajare ca 3D sau 2D</string>  
    <string name="stereo3d_share_dialog_text_single">Aceasta este o imagine 3D. Este posibil ca destinatarul să nu reuşească să o vizualizeze corect.</string>  
    <string name="stereo3d_share_dialog_text_multiple">Imaginile selectate includ imagini 3D. Este posibil ca destinatarul să nu reuşească să le vizualizeze corect.</string>  
    <string name="stereo3d_share_dialog_button_2d">Partajare ca 2D</string>  
    <string name="stereo3d_share_dialog_button_3d">Partajare ca 3D</string>  
    <string name="stereo3d_attach_dialog_title">Ataşare ca 3D sau 2D</string>  
    <string name="stereo3d_attach_dialog_button_2d">Ataşare ca 2D</string>  
    <string name="stereo3d_attach_dialog_button_3d">Ataşare ca 3D</string>  
    <string name="stereo3d_preview_title">Examinare imagine</string>  
    <string name="stereo3d_set_wallpaper_fail">Setarea tapetului 3D nu a reuşit.</string>

</resources>
